Package: org.codehaus.groovy.grails.support

## [Java] Interface ParticipatingInterceptor

- org.codehaus.groovy.grails.support.ParticipatingInterceptor

- All Superinterfaces:
    PersistenceContextInterceptor

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `boolean` | `getParticipate()`
    `void` | `setParticipate(boolean participate)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface PersistenceContextInterceptor` | `clear, destroy, disconnect, flush, init, isOpen, reconnect, setReadOnly, setReadWrite`

- - ### Method Detail

    - #### public boolean getParticipate()

    - #### public void setParticipate(boolean participate)